@charset "UTF-8";
.splide__container {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}

.splide__list {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  height: 100%;
  margin: 0 !important;
  padding: 0 !important;
}

.splide.is-initialized:not(.is-active) .splide__list {
  display: block;
}

.splide__pagination {
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  margin: 0;
  pointer-events: none;
}

.splide__pagination li {
  display: inline-block;
  line-height: 1;
  list-style-type: none;
  margin: 0;
  pointer-events: auto;
}

.splide:not(.is-overflow) .splide__pagination {
  display: none;
}

.splide__progress__bar {
  width: 0;
}

.splide {
  position: relative;
  visibility: hidden;
}

.splide.is-initialized, .splide.is-rendered {
  visibility: visible;
}

.splide__slide {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  list-style-type: none !important;
  margin: 0;
  position: relative;
}

.splide__slide img {
  vertical-align: bottom;
}

.splide__spinner {
  -webkit-animation: splide-loading 1s linear infinite;
          animation: splide-loading 1s linear infinite;
  border: 2px solid #999;
  border-left-color: transparent;
  border-radius: 50%;
  bottom: 0;
  contain: strict;
  display: inline-block;
  height: 20px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 20px;
}

.splide__sr {
  clip: rect(0 0 0 0);
  border: 0;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.splide__toggle.is-active .splide__toggle__play, .splide__toggle__pause {
  display: none;
}

.splide__toggle.is-active .splide__toggle__pause {
  display: inline;
}

.splide__track {
  overflow: hidden;
  position: relative;
  z-index: 0;
}

@-webkit-keyframes splide-loading {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(1turn);
            transform: rotate(1turn);
  }
}

@keyframes splide-loading {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(1turn);
            transform: rotate(1turn);
  }
}
.splide__track--draggable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
       user-select: none;
}

.splide__track--fade > .splide__list > .splide__slide {
  margin: 0 !important;
  opacity: 0;
  z-index: 0;
}

.splide__track--fade > .splide__list > .splide__slide.is-active {
  opacity: 1;
  z-index: 1;
}

.splide--rtl {
  direction: rtl;
}

.splide__track--ttb > .splide__list {
  display: block;
}

.splide__arrow {
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  background: #ccc;
  border: 0;
  border-radius: 50%;
  cursor: pointer;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  height: 2em;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  opacity: 0.7;
  padding: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 2em;
  z-index: 1;
}

.splide__arrow svg {
  fill: #000;
  height: 1.2em;
  width: 1.2em;
}

.splide__arrow:hover:not(:disabled) {
  opacity: 0.9;
}

.splide__arrow:disabled {
  opacity: 0.3;
}

.splide__arrow:focus-visible {
  outline: 3px solid #0bf;
  outline-offset: 3px;
}

.splide__arrow--prev {
  left: 1em;
}

.splide__arrow--prev svg {
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
}

.splide__arrow--next {
  right: 1em;
}

.splide.is-focus-in .splide__arrow:focus {
  outline: 3px solid #0bf;
  outline-offset: 3px;
}

.splide__pagination {
  bottom: 0.5em;
  left: 0;
  padding: 0 1em;
  position: absolute;
  right: 0;
  z-index: 1;
}

.splide__pagination__page {
  background: #ccc;
  border: 0;
  border-radius: 50%;
  display: inline-block;
  height: 8px;
  margin: 3px;
  opacity: 0.7;
  padding: 0;
  position: relative;
  -webkit-transition: -webkit-transform 0.2s linear;
  transition: -webkit-transform 0.2s linear;
  transition: transform 0.2s linear;
  transition: transform 0.2s linear, -webkit-transform 0.2s linear;
  width: 8px;
}

.splide__pagination__page.is-active {
  background: #fff;
  -webkit-transform: scale(1.4);
          transform: scale(1.4);
  z-index: 1;
}

.splide__pagination__page:hover {
  cursor: pointer;
  opacity: 0.9;
}

.splide__pagination__page:focus-visible {
  outline: 3px solid #0bf;
  outline-offset: 3px;
}

.splide.is-focus-in .splide__pagination__page:focus {
  outline: 3px solid #0bf;
  outline-offset: 3px;
}

.splide__progress__bar {
  background: #ccc;
  height: 3px;
}

.splide__slide {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.splide__slide:focus {
  outline: 0;
}

@supports (outline-offset: -3px) {
  .splide__slide:focus-visible {
    outline: 3px solid #0bf;
    outline-offset: -3px;
  }
}
@media screen and (-ms-high-contrast: none) {
  .splide__slide:focus-visible {
    border: 3px solid #0bf;
  }
}
@supports (outline-offset: -3px) {
  .splide.is-focus-in .splide__slide:focus {
    outline: 3px solid #0bf;
    outline-offset: -3px;
  }
}
@media screen and (-ms-high-contrast: none) {
  .splide.is-focus-in .splide__slide:focus {
    border: 3px solid #0bf;
  }
  .splide.is-focus-in .splide__track > .splide__list > .splide__slide:focus {
    border-color: #0bf;
  }
}
.splide__toggle {
  cursor: pointer;
}

.splide__toggle:focus-visible {
  outline: 3px solid #0bf;
  outline-offset: 3px;
}

.splide.is-focus-in .splide__toggle:focus {
  outline: 3px solid #0bf;
  outline-offset: 3px;
}

.splide__track--nav > .splide__list > .splide__slide {
  border: 3px solid transparent;
  cursor: pointer;
}

.splide__track--nav > .splide__list > .splide__slide.is-active {
  border: 3px solid #000;
}

.splide__arrows--rtl .splide__arrow--prev {
  left: auto;
  right: 1em;
}

.splide__arrows--rtl .splide__arrow--prev svg {
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}

.splide__arrows--rtl .splide__arrow--next {
  left: 1em;
  right: auto;
}

.splide__arrows--rtl .splide__arrow--next svg {
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
}

.splide__arrows--ttb .splide__arrow {
  left: 50%;
  -webkit-transform: translate(-50%);
          transform: translate(-50%);
}

.splide__arrows--ttb .splide__arrow--prev {
  top: 1em;
}

.splide__arrows--ttb .splide__arrow--prev svg {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}

.splide__arrows--ttb .splide__arrow--next {
  bottom: 1em;
  top: auto;
}

.splide__arrows--ttb .splide__arrow--next svg {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.splide__pagination--ttb {
  bottom: 0;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  left: auto;
  padding: 1em 0;
  right: 0.5em;
  top: 0;
}

a {
  text-decoration: none !important;
}

.blue {
  color: #00D0D0;
}

#page_withemile main {
  padding-top: 0 !important;
}

body {
  position: relative;
  background-color: #F0F3F9;
}
body::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: -1;
  background-image: url(../../../img/lp/withemile/emile_pattern.webp);
  background-size: 2288px 258px;
  background-repeat: repeat;
}

.fixed_download {
  position: fixed;
  bottom: 0px;
  right: 0px;
  z-index: 10000;
  width: 120px;
  height: auto;
  aspect-ratio: 1/1;
  -webkit-transition: scale 0.3s;
  transition: scale 0.3s;
}
@media screen and (min-width: 768px) {
  .fixed_download {
    bottom: 10px;
    right: 0;
    width: 180px;
  }
}
@media (hover: hover) {
  .fixed_download:hover {
    scale: 1.05;
  }
}
.fixed_download img {
  width: 100%;
  height: auto;
}

#withemile_fv {
  padding-top: 0;
  -webkit-padding-after: 40px;
          padding-block-end: 40px;
}
@media screen and (min-width: 980px) {
  #withemile_fv {
    padding-inline: 50px;
  }
}

.fv_inner {
  max-width: 1400px;
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .fv_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media screen and (min-width: 980px) {
  .fv_inner {
    gap: 40px;
  }
}
@media screen and (min-width: 1336px) {
  .fv_inner {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.fv_img {
  margin-inline: calc(50% - 50vw);
  width: 100vw;
  aspect-ratio: 1025/850;
  height: auto;
  background-image: url(../../../img/lp/withemile/fv_img_sp.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 0 0 0 40px;
}
@media screen and (min-width: 768px) {
  .fv_img {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    background-position: left center;
    background-size: cover;
    margin: auto -5vw;
    border-radius: 0 0 0 120px;
  }
}
@media screen and (min-width: 980px) {
  .fv_img {
    background-image: url(../../../img/lp/withemile/fv_img.webp);
    width: 100%;
    height: auto;
    max-height: 850px;
    background-size: cover;
    border-radius: 0 0 0 240px;
    margin-inline: 0 -50px;
  }
}
@media screen and (min-width: 1520px) {
  .fv_img {
    margin-inline: 0 calc((100vw - 1400px) / 2 * -1);
  }
}

.fv_main_text {
  position: relative;
  -webkit-margin-before: -30px;
          margin-block-start: -30px;
  margin-inline: auto;
  max-width: 405px;
  z-index: 2;
}
@media screen and (min-width: 768px) {
  .fv_main_text {
    width: 38%;
    margin-inline: 0;
  }
}
@media screen and (min-width: 980px) {
  .fv_main_text {
    width: 35%;
  }
}
.fv_main_text img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

#withemile_campain {
  padding-block: 60px 100px;
}
@media screen and (min-width: 768px) {
  #withemile_campain {
    padding-block: 80px 120px;
  }
}
@media screen and (min-width: 980px) {
  #withemile_campain {
    padding-block: 100px 150px;
  }
}
#withemile_campain .withemile_anker_button {
  -webkit-margin-before: 40px;
          margin-block-start: 40px;
}

.withemile_ballon {
  position: relative;
  margin-inline: auto;
  border-radius: 40px;
  background-color: #00D0D0;
  padding: 10px 20px;
  max-width: 720px;
}
.withemile_ballon::before {
  content: "";
  position: absolute;
  width: 22px;
  height: 18px;
  background-color: #00D0D0;
  bottom: 0;
  left: 50%;
  translate: -50% 100%;
  clip-path: polygon(0% 0%, 100% 0, 50% 100%);
}

.withemile_ballon_text {
  text-align: center;
  font-size: 2.5rem;
  color: #ffffff;
  line-height: 1.3;
  font-weight: 900;
}
@media screen and (min-width: 768px) {
  .withemile_ballon_text {
    font-size: 3rem;
  }
}
@media screen and (min-width: 980px) {
  .withemile_ballon_text {
    font-size: 3.5rem;
  }
}
.withemile_ballon_text small {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .withemile_ballon_text small {
    font-size: 1.8rem;
  }
}
@media screen and (min-width: 980px) {
  .withemile_ballon_text small {
    font-size: 2rem;
  }
}
@media screen and (min-width: 768px) {
  .withemile_ballon_text small br {
    display: none;
  }
}

.withemile_logo {
  -webkit-margin-before: 50px;
          margin-block-start: 50px;
  margin-inline: auto;
  max-width: 1100px;
}
.withemile_logo img {
  width: 100%;
  height: auto;
}

.withemile_catch {
  -webkit-margin-before: 50px;
          margin-block-start: 50px;
  font-weight: 700;
  text-align: center;
  font-size: 3rem;
  line-height: 1.3;
}
@media screen and (min-width: 768px) {
  .withemile_catch {
    font-size: 3.5rem;
  }
}
@media screen and (min-width: 980px) {
  .withemile_catch {
    font-size: 4.5rem;
  }
}
.withemile_catch strong {
  font-weight: 700;
  position: relative;
  z-index: 2;
}
.withemile_catch strong::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 11px;
  background-color: #00D0D0;
  border-radius: 100vmax;
  bottom: 0;
  left: 0;
  z-index: -1;
}
@media screen and (min-width: 980px) {
  .withemile_catch strong::before {
    bottom: 5px;
  }
}

.withemile_campain_text {
  -webkit-margin-before: 40px;
          margin-block-start: 40px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.7;
  max-width: 420px;
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .withemile_campain_text {
    font-size: 1.8rem;
  }
}
.withemile_campain_text strong {
  font-weight: 700;
  color: #00D0D0;
}
.withemile_campain_text + .withemile_campain_text {
  -webkit-margin-before: 30px;
          margin-block-start: 30px;
}

.withemile_anker_button {
  position: relative;
  display: block;
  width: 100%;
  margin-inline: auto;
  border: solid 1px #00D0D0;
  background-color: #ffffff;
  border-radius: 100vmax;
  padding: 5px 20px;
  max-width: 345px;
  text-align: center;
  container-type: inline-size;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  letter-spacing: 0.02em;
}
.withemile_anker_button span {
  font-size: min(5.2631578947cqi, 1.5rem);
  font-weight: 700;
  color: #00D0D0;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
@media (hover: hover) {
  .withemile_anker_button:hover {
    background-color: #00D0D0;
  }
  .withemile_anker_button:hover span {
    color: #ffffff;
  }
}
.withemile_anker_button[target=_blank]::after {
  content: "";
  position: absolute;
  width: 11px;
  height: 11px;
  top: 50%;
  right: 20px;
  -webkit-mask-image: url(../../../img/common/btn_icon_external_link.svg);
          mask-image: url(../../../img/common/btn_icon_external_link.svg);
  -webkit-mask-size: cover;
          mask-size: cover;
  -webkit-mask-position: center;
          mask-position: center;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  background-color: #00D0D0;
  translate: 0 -50%;
  -webkit-transition: translate 0.3s, background-color 0.3s;
  transition: translate 0.3s, background-color 0.3s;
}
@media (hover: hover) {
  .withemile_anker_button[target=_blank]:hover::after {
    translate: 3px calc(-50% - 3px);
    background-color: #ffffff;
  }
}
.withemile_anker_button:not([target=_blank])::after {
  content: "";
  position: absolute;
  width: 10px;
  height: 8px;
  top: 50%;
  right: min(7.0175438596cqi, 20px);
  background-color: #00D0D0;
  clip-path: polygon(0 0, 50% 65%, 100% 0, 100% 35%, 50% 100%, 0 35%);
  translate: 0 -40%;
  -webkit-transition: translate 0.3s, background-color 0.3s;
  transition: translate 0.3s, background-color 0.3s;
}
@media (hover: hover) {
  .withemile_anker_button:not([target=_blank]):hover::after {
    translate: 0 calc(-50% + 5px);
    background-color: #ffffff;
  }
}

.withemile_slider {
  width: 100vw;
  margin-inline: calc(50% - 50vw);
  -webkit-margin-before: 50px;
          margin-block-start: 50px;
}
@media screen and (min-width: 768px) {
  .withemile_slider {
    -webkit-margin-before: 80px;
            margin-block-start: 80px;
  }
}
@media screen and (min-width: 980px) {
  .withemile_slider {
    -webkit-margin-before: 100px;
            margin-block-start: 100px;
  }
}

.withemile_slider_item {
  margin-inline: 15px;
}

.sec_ttl::after {
  border-color: #00D0D0;
}

#how_to_use {
  border-top: solid 1px #C8C8C8;
  padding-block: 60px 100px;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  #how_to_use {
    padding-block: 80px 120px;
  }
}
@media screen and (min-width: 980px) {
  #how_to_use {
    padding-block: 100px 150px;
  }
}
#how_to_use .sec_ttl_area {
  margin-bottom: 0;
}
#how_to_use .block_head_title {
  color: #00D0D0;
}

.block_head_title {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.02em;
}
@media screen and (min-width: 768px) {
  .block_head_title {
    font-size: 3.5rem;
  }
}
@media screen and (min-width: 980px) {
  .block_head_title {
    font-size: 4rem;
  }
}
.how_to_use_block {
  -webkit-margin-before: 60px;
          margin-block-start: 60px;
  --slide-color: #ffffff;
  --slide-text-color: #35363b;
}
.how_to_use_block + .how_to_use_block {
  --slide-color: #00D0D0;
  --slide-text-color: #ffffff;
  -webkit-margin-before: 120px;
          margin-block-start: 120px;
}

.how_to_use_text {
  -webkit-margin-before: 30px;
          margin-block-start: 30px;
  font-size: 1.6rem;
  line-height: 1.5;
}

.how_to_use_text_note {
  -webkit-margin-before: 30px;
          margin-block-start: 30px;
  font-size: 1.4rem;
  line-height: 1.5;
}

.how_to_slider {
  -webkit-margin-before: 40px;
          margin-block-start: 40px;
}
@media screen and (min-width: 768px) {
  .how_to_slider {
    -webkit-padding-start: 40px;
            padding-inline-start: 40px;
  }
}
@media screen and (min-width: 980px) {
  .how_to_slider {
    padding-inline: 60px;
  }
}
.how_to_slider.is-initialized:not(.is-active) .splide__list {
  display: -ms-grid;
  display: grid;
  gap: 16px;
  -ms-grid-columns: 1fr 16px 1fr;
  grid-template-columns: repeat(2, 1fr);
}
.how_to_slider.is-initialized:not(.is-active) .splide__track {
  overflow: visible;
  -webkit-padding-before: 0;
          padding-block-start: 0;
  -webkit-padding-after: 0px;
          padding-block-end: 0px;
}
.how_to_slider.is-initialized:not(.is-active) .splide__slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px 40px;
  container-type: inline-size;
}
.how_to_slider.is-initialized:not(.is-active) .splide__slide:not(:first-child) {
  position: relative;
}
.how_to_slider.is-initialized:not(.is-active) .splide__slide:not(:first-child)::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #000000;
  translate: -50% -50%;
}
.how_to_slider.is-initialized:not(.is-active) .splide__slide:not(:first-child)::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 12px;
  height: 18px;
  -webkit-mask-image: url(../../../img/lp/withemile/arrow.svg);
          mask-image: url(../../../img/lp/withemile/arrow.svg);
  -webkit-mask-size: cover;
          mask-size: cover;
  -webkit-mask-position: center;
          mask-position: center;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  background-color: #ffffff;
  translate: -50% -50%;
}
.how_to_slider.is-initialized:not(.is-active) .how_to_slide_image {
  -webkit-margin-before: revert;
          margin-block-start: revert;
  width: max(34.4827586207cqi, 170px);
  aspect-ratio: 200/259;
  height: 100%;
}
.how_to_slider.is-initialized:not(.is-active) .how_to_slide_text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-margin-before: 0;
          margin-block-start: 0;
}

@scope (.how_to_slider) {
  .splide__slide {
    background-color: var(--slide-color);
    color: var(--slide-text-color);
    border-radius: 32px;
    -webkit-padding-after: 20px;
            padding-block-end: 20px;
    -webkit-box-shadow: 0 4px 24px rgba(0, 108, 133, 0.32);
            box-shadow: 0 4px 24px rgba(0, 108, 133, 0.32);
  }
  .splide__track {
    overflow: visible;
    -webkit-padding-before: 36px;
            padding-block-start: 36px;
    -webkit-padding-after: 35px;
            padding-block-end: 35px;
  }
  .splide__arrow {
    background-color: #000000;
    width: 40px;
    height: 40px;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .splide__arrow svg {
    fill: #ffffff;
  }
  .how_to_slide_image {
    width: 294px;
    height: 380px;
    -webkit-margin-before: -36px;
            margin-block-start: -36px;
    margin-inline: auto;
  }
  .how_to_slide_image img {
    width: 100%;
    height: auto;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .how_to_slide_text {
    text-align: center;
    font-size: 1.6rem;
    font-weight: 500;
    -webkit-margin-before: 20px;
            margin-block-start: 20px;
  }
}
.withemile_cta {
  background-color: #ffffff;
  -webkit-margin-before: 50px;
          margin-block-start: 50px;
  padding-block: 40px;
  padding-inline: 30px;
  border-radius: 10px;
}
@media screen and (min-width: 768px) {
  .withemile_cta {
    -webkit-margin-before: 75px;
            margin-block-start: 75px;
    padding-block: 60px;
    padding-inline: 40px;
  }
}
@media screen and (min-width: 980px) {
  .withemile_cta {
    -webkit-margin-before: 100px;
            margin-block-start: 100px;
  }
}
.withemile_cta .withemile_anker_button {
  -webkit-margin-before: 30px;
          margin-block-start: 30px;
}

.withemile_cta_logo {
  max-width: 275px;
  margin-inline: auto;
  width: 200px;
}
@media screen and (min-width: 768px) {
  .withemile_cta_logo {
    width: 275px;
  }
}
.withemile_cta_logo img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.cta_title {
  -webkit-margin-before: 20px;
          margin-block-start: 20px;
  font-size: 2.3rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
@media screen and (min-width: 768px) {
  .cta_title {
    font-size: 3.2rem;
  }
}
@media screen and (min-width: 980px) {
  .cta_title {
    font-size: 3.4rem;
  }
}

.entry_step {
  position: relative;
  -webkit-margin-before: 30px;
          margin-block-start: 30px;
  background-color: #ffffff;
  padding: 15px 25px;
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
@media screen and (min-width: 768px) {
  .entry_step {
    gap: 30px;
    padding: 15px 30px;
  }
}
@media screen and (min-width: 980px) {
  .entry_step {
    padding: 15px 30px 30px;
  }
}
.entry_step .withemile_anker_button {
  -webkit-margin-before: 20px;
          margin-block-start: 20px;
}
.entry_step:not(:last-of-type)::before {
  content: "";
  position: absolute;
  width: 12px;
  height: 10px;
  background-color: #00D0D0;
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
  bottom: 0%;
  left: 50%;
  translate: -50% 20px;
}
.entry_step:last-of-type {
  padding-block: 15px;
}

.step_body {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.step_num {
  position: relative;
  font-size: 3rem;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  color: #00D0D0;
  -webkit-padding-before: 0.1em;
          padding-block-start: 0.1em;
}
@media screen and (min-width: 768px) {
  .step_num {
    -webkit-padding-before: 0.4em;
            padding-block-start: 0.4em;
    font-size: 3.6rem;
  }
}
@media screen and (min-width: 980px) {
  .step_num {
    font-size: 4.2rem;
  }
}
.step_num .step {
  position: absolute;
  top: 0;
  left: 50%;
  font-size: 1.2rem;
  translate: -45% -25%;
}

.step_body_text {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (min-width: 768px) {
  .step_body_text {
    font-size: 1.8rem;
  }
}
@media screen and (min-width: 980px) {
  .step_body_text {
    font-size: 2rem;
  }
}
.step_body_text strong {
  color: #00D0D0;
}
.step_body_text .thin_text {
  font-weight: 400;
}

.withemile_download_box {
  padding: 10px 20px;
  background-color: #F7F7F7;
  gap: 20px;
  width: 100%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-margin-before: 20px;
          margin-block-start: 20px;
  border-radius: 10px;
}
@media screen and (min-width: 768px) {
  .withemile_download_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.download_box_text {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (min-width: 768px) {
  .download_box_text {
    font-size: 1.6rem;
  }
}

.download_badge {
  display: block;
  width: 130px;
  -webkit-margin-before: 15px;
          margin-block-start: 15px;
  margin-inline: auto;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media screen and (min-width: 768px) {
  .download_badge {
    -webkit-margin-before: 0;
            margin-block-start: 0;
    margin-inline: 0;
  }
}
@media (hover: hover) {
  .download_badge:hover {
    opacity: 0.7;
  }
}

summary {
  list-style: none;
}
summary::-webkit-details-marker {
  display: none;
}

:root {
  interpolate-size: allow-keywords; /* サイズキーワードによるアニメーションを許可 */
}

details::details-content {
  content-visibility: unset;
  display: block grid;
}
@media (prefers-reduced-motion: no-preference) {
  details::details-content {
    -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
    -webkit-transition-property: grid-template-rows;
    transition-property: grid-template-rows;
    transition-property: grid-template-rows, -ms-grid-rows;
  }
}
details:not([open])::details-content {
  -ms-grid-rows: 0fr;
  grid-template-rows: 0fr;
}
details[open]::details-content {
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
}

.models_details {
  -webkit-margin-before: 30px;
          margin-block-start: 30px;
  background-color: #ffffff;
  padding: 25px;
  border-radius: 10px;
  max-width: 1100px;
  margin-inline: auto;
}
.models_details[open] .models_details_summary span::before {
  rotate: 45deg;
}
.models_details[open] .models_details_summary span::after {
  rotate: -45deg;
}
.models_details._about_child {
  -webkit-margin-before: 50px;
          margin-block-start: 50px;
}
@media screen and (min-width: 768px) {
  .models_details._about_child {
    padding: 40px;
  }
}
.models_details._about_child .models_details_list {
  grid-template-columns: repeat(auto-fill, minmax(130px, 1fr));
}
@media screen and (min-width: 768px) {
  .models_details._about_child .models_details_list {
    grid-template-columns: repeat(auto-fill, minmax(160px, 1fr));
  }
}

.models_details_summary {
  position: relative;
  width: 100%;
  font-size: 2rem;
  line-height: 1.5;
  font-weight: 700;
  cursor: pointer;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
@media screen and (min-width: 768px) {
  .models_details_summary {
    font-size: 2.5rem;
  }
}
.models_details_summary .closs {
  position: absolute;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  border: solid 1px #00D0D0;
  top: 50%;
  right: 0;
  translate: 0 -50%;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.models_details_summary .closs::before, .models_details_summary .closs::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 10px;
  height: 2px;
  background-color: #00D0D0;
  translate: -50% -50%;
  -webkit-transition: rotate 0.3s, background-color 0.3s;
  transition: rotate 0.3s, background-color 0.3s;
}
.models_details_summary .closs::before {
  rotate: 90deg;
}
@media (hover: hover) {
  .models_details_summary:hover {
    color: #00D0D0;
  }
  .models_details_summary:hover span {
    background-color: #00D0D0;
  }
  .models_details_summary:hover span::before, .models_details_summary:hover span::after {
    background-color: #ffffff;
  }
}

.models_details_content {
  overflow: hidden;
}

.models_details_list {
  display: -ms-grid;
  display: grid;
  gap: 30px 10px;
  border-top: solid 1px #C8C8C8;
  -webkit-margin-before: 30px;
          margin-block-start: 30px;
  grid-template-columns: repeat(auto-fill, minmax(130px, 1fr));
  -webkit-padding-before: 30px;
          padding-block-start: 30px;
}

.models_details_link {
  display: block;
  position: relative;
}
.models_details_link img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (hover: hover) {
  .models_details_link:hover .models_name {
    color: #00D0D0;
  }
  .models_details_link:hover .models_name::before {
    background-color: #00D0D0;
    translate: 3px -50%;
  }
  .models_details_link:hover .models_name::after {
    translate: 3px -50%;
  }
}

.models_name {
  position: relative;
  display: block;
  -webkit-padding-start: 30px;
          padding-inline-start: 30px;
  font-size: 1.5rem;
  color: #000000;
  line-height: 1.4;
}
.models_name::before {
  content: "";
  position: absolute;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background-color: #C8C8C8;
  top: 0.8em;
  left: 0;
  translate: 0 -50%;
  -webkit-transition: translate 0.3s, background-color 0.3s;
  transition: translate 0.3s, background-color 0.3s;
}
.models_name::after {
  content: "";
  position: absolute;
  width: 7px;
  height: 8px;
  background-color: #ffffff;
  top: 0.8em;
  left: 6px;
  clip-path: polygon(0 0, 45% 0, 100% 50%, 45% 100%, 0 100%, 55% 50%);
  translate: 0 -50%;
  -webkit-transition: translate 0.3s;
  transition: translate 0.3s;
}

.station_block {
  -webkit-margin-before: 30px;
          margin-block-start: 30px;
}

.station_head_text {
  font-size: 1.8rem;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .station_head_text {
    font-size: 2rem;
  }
}
@media screen and (min-width: 980px) {
  .station_head_text {
    font-size: 2.4rem;
  }
}

.station_details {
  border-top: solid 1px #c8c8c8;
}
.station_details:first-of-type {
  -webkit-margin-before: 20px;
          margin-block-start: 20px;
}
.station_details:last-of-type {
  border-bottom: solid 1px #c8c8c8;
}
.station_details[open] .station_area::before {
  rotate: 0deg;
}
.station_details[open] .station_area span::before {
  rotate: 90deg;
}

.station_area {
  padding-block: 10px;
  position: relative;
}
.station_area span {
  position: relative;
  -webkit-padding-start: 20px;
          padding-inline-start: 20px;
  font-size: 1.6rem;
  font-weight: 700;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
@media screen and (min-width: 768px) {
  .station_area span {
    font-size: 1.8rem;
  }
}
@media screen and (min-width: 980px) {
  .station_area span {
    font-size: 2rem;
  }
}
.station_area span::before {
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  background-color: #00D0D0;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  top: 50%;
  left: 0;
  translate: 0 -50%;
  -webkit-transition: rotate 0.3s, background-color 0.3s;
  transition: rotate 0.3s, background-color 0.3s;
}
.station_area::before, .station_area::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 2px;
  background-color: #000000;
  -webkit-transition: rotate 0.3s, background-color 0.3s;
  transition: rotate 0.3s, background-color 0.3s;
}
.station_area::before {
  rotate: 90deg;
}
@media (hover: hover) {
  .station_area:hover {
    cursor: pointer;
  }
  .station_area:hover span {
    color: #00D0D0;
  }
  .station_area:hover::before, .station_area:hover::after {
    background-color: #00D0D0;
  }
}

.station_list_wrapper {
  overflow: hidden;
}

.station_item {
  margin-block: 10px;
  background-color: #ffffff;
  padding: 15px 20px;
  border-radius: 4px;
}

.station_item_title {
  position: relative;
  -webkit-padding-start: 20px;
          padding-inline-start: 20px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.6470588235;
  pointer-events: none;
  text-decoration: none !important;
}
@media screen and (min-width: 768px) {
  .station_item_title {
    font-size: 1.8rem;
  }
}
.station_item_title::before {
  content: "";
  position: absolute;
  top: 0.9em;
  left: 0;
  width: 10px;
  height: 10px;
  background-color: #00D0D0;
  translate: 0 -50%;
}

.station_address {
  font-style: normal;
  -webkit-margin-before: 5px;
          margin-block-start: 5px;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.4666666667;
}

#for_safe_use {
  padding-block: 60px 100px;
}
@media screen and (min-width: 768px) {
  #for_safe_use {
    padding-block: 80px 120px;
  }
}
@media screen and (min-width: 980px) {
  #for_safe_use {
    padding-block: 100px 150px;
  }
}

@media screen and (min-width: 980px) {
  .for_safe_use_list {
    -webkit-margin-before: 130px;
            margin-block-start: 130px;
  }
}

.for_safe_use_row dt {
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.5;
}
.for_safe_use_row dd {
  -webkit-margin-before: 15px;
          margin-block-start: 15px;
  font-size: 1.6rem;
  line-height: 1.5;
}
.for_safe_use_row + .for_safe_use_row {
  -webkit-margin-before: 30px;
          margin-block-start: 30px;
}
@media screen and (min-width: 980px) {
  .for_safe_use_row + .for_safe_use_row {
    -webkit-margin-before: 50px;
            margin-block-start: 50px;
  }
}

.campain_details_block {
  -webkit-margin-before: 50px;
          margin-block-start: 50px;
  background-color: #ffffff;
  border-radius: 10px;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .campain_details_block {
    -webkit-margin-before: 100px;
            margin-block-start: 100px;
  }
}
@media screen and (min-width: 980px) {
  .campain_details_block {
    -webkit-margin-before: 150px;
            margin-block-start: 150px;
  }
}

.campain_head {
  padding: 30px 15px;
  text-align: center;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (min-width: 768px) {
  .campain_head {
    font-size: 3rem;
  }
}
@media screen and (min-width: 980px) {
  .campain_head {
    font-size: 4.5rem;
  }
}
@media screen and (min-width: 1223px) {
  .campain_head {
    font-size: 6rem;
  }
}
.campain_head span {
  position: relative;
  z-index: 2;
}
.campain_head span::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 11px;
  background-color: #00D0D0;
  border-radius: 100vmax;
  bottom: 0%;
  left: 0;
  translate: 0 0px;
  z-index: -1;
}
@media screen and (min-width: 980px) {
  .campain_head span::before {
    height: 20px;
    translate: 0 -3px;
  }
}

.campain_link {
  position: relative;
  display: block;
  width: 100%;
  margin-inline: auto;
  border: solid 1px #00D0D0;
  background-color: #00D0D0;
  border-radius: 100vmax;
  padding: 5px 20px;
  max-width: 345px;
  text-align: center;
  container-type: inline-size;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  letter-spacing: 0.02em;
  -webkit-margin-before: 20px;
          margin-block-start: 20px;
}
.campain_link span {
  font-size: min(5.2631578947cqi, 1.5rem);
  font-weight: 700;
  color: #ffffff;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
@media (hover: hover) {
  .campain_link:hover {
    background-color: #ffffff;
  }
  .campain_link:hover span {
    color: #00D0D0;
  }
}
.campain_link[target=_blank]::after {
  content: "";
  position: absolute;
  width: 11px;
  height: 11px;
  top: 50%;
  right: 20px;
  -webkit-mask-image: url(../../../img/common/btn_icon_external_link.svg);
          mask-image: url(../../../img/common/btn_icon_external_link.svg);
  -webkit-mask-size: cover;
          mask-size: cover;
  -webkit-mask-position: center;
          mask-position: center;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  background-color: #ffffff;
  translate: 0 -50%;
  -webkit-transition: translate 0.3s, background-color 0.3s;
  transition: translate 0.3s, background-color 0.3s;
}
@media (hover: hover) {
  .campain_link[target=_blank]:hover::after {
    background-color: #00D0D0;
  }
}
.campain_link:not([target=_blank])::after {
  content: "";
  position: absolute;
  width: 10px;
  height: 8px;
  top: 50%;
  right: min(7.0175438596cqi, 20px);
  background-color: #00D0D0;
  clip-path: polygon(0 0, 50% 65%, 100% 0, 100% 35%, 50% 100%, 0 35%);
  translate: 0 -40%;
  -webkit-transition: translate 0.3s, background-color 0.3s;
  transition: translate 0.3s, background-color 0.3s;
}
@media (hover: hover) {
  .campain_link:not([target=_blank]):hover::after {
    translate: 0 calc(-50% + 5px);
    background-color: #ffffff;
  }
}

.campain_details_contents[open] .closs::before {
  rotate: 45deg;
}
.campain_details_contents[open] .closs::after {
  rotate: -45deg;
}

.campain_details_summary {
  padding: 15px 20px;
  text-align: center;
  background-color: #F0F0F0;
  position: relative;
  width: 100%;
  font-size: 2rem;
  line-height: 1.5;
  font-weight: 700;
  cursor: pointer;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
  color: #00D0D0;
  -webkit-transition: color 0.3s, background-color 0.3s;
  transition: color 0.3s, background-color 0.3s;
}
@media screen and (min-width: 768px) {
  .campain_details_summary {
    font-size: 2.5rem;
    padding-block: 30px;
  }
}
.campain_details_summary .closs {
  position: absolute;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  border: solid 1px #00D0D0;
  top: 50%;
  right: 30px;
  translate: 0 -50%;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.campain_details_summary .closs::before, .campain_details_summary .closs::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 10px;
  height: 2px;
  background-color: #00D0D0;
  translate: -50% -50%;
  -webkit-transition: rotate 0.3s, background-color 0.3s;
  transition: rotate 0.3s, background-color 0.3s;
}
.campain_details_summary .closs::before {
  rotate: 90deg;
}
@media (hover: hover) {
  .campain_details_summary:hover {
    cursor: pointer;
    background-color: #00D0D0;
    color: #ffffff;
  }
  .campain_details_summary:hover span {
    background-color: #ffffff;
  }
}

.campain_details_wrapper {
  overflow: hidden;
  padding-inline: 30px;
}
@media screen and (min-width: 768px) {
  .campain_details_wrapper {
    padding-inline: 40px;
  }
}
@media screen and (min-width: 980px) {
  .campain_details_wrapper {
    padding-inline: 50px;
  }
}

.campain_details_list {
  border-top: solid 1px #f0f0f0;
  padding-block: 20px;
  -webkit-margin-before: 50px;
          margin-block-start: 50px;
}
@media screen and (min-width: 768px) {
  .campain_details_list {
    -webkit-margin-before: 65px;
            margin-block-start: 65px;
    max-width: 720px;
    margin-inline: auto;
  }
}
@media screen and (min-width: 980px) {
  .campain_details_list {
    -webkit-margin-before: 80px;
            margin-block-start: 80px;
  }
}
@media screen and (min-width: 768px) {
  .campain_details_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 30px;
  }
}
.campain_details_list dt {
  position: relative;
  font-size: 1.8rem;
  font-weight: 700;
  -webkit-padding-start: 25px;
          padding-inline-start: 25px;
  line-height: 1.4;
}
@media screen and (min-width: 768px) {
  .campain_details_list dt {
    width: 170px;
  }
}
.campain_details_list dt::before {
  content: "";
  position: absolute;
  top: 0.4em;
  left: 10px;
  width: 10px;
  height: 10px;
  background-color: #00D0D0;
}
.campain_details_list dd {
  -webkit-margin-before: 15px;
          margin-block-start: 15px;
}
@media screen and (min-width: 768px) {
  .campain_details_list dd {
    -webkit-margin-before: 5px;
            margin-block-start: 5px;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
.campain_details_list dd p {
  font-size: 1.5rem;
  line-height: 1.4666666667;
}
.campain_details_list dd p + .campain_list {
  -webkit-margin-before: 10px;
          margin-block-start: 10px;
}
.campain_details_list + .campain_details_list {
  -webkit-margin-before: 0px;
          margin-block-start: 0px;
}
.campain_details_list:last-of-type:where(dl) {
  border-bottom: solid 1px #c8c8c8;
  -webkit-margin-after: 50px;
          margin-block-end: 50px;
}
@media screen and (min-width: 768px) {
  .campain_details_list:last-of-type:where(dl) {
    -webkit-margin-after: 65px;
            margin-block-end: 65px;
  }
}
@media screen and (min-width: 980px) {
  .campain_details_list:last-of-type:where(dl) {
    -webkit-margin-after: 80px;
            margin-block-end: 80px;
  }
}

.campain_list li {
  position: relative;
  -webkit-padding-start: 20px;
          padding-inline-start: 20px;
  line-height: 1.4666666667;
  font-size: 1.5rem;
}
.campain_list li a {
  color: #00D0D0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  overflow-wrap: anywhere;
}
@media (hover: hover) {
  .campain_list li a:hover {
    opacity: 0.7;
  }
}
.campain_list li::before {
  content: "";
  position: absolute;
  top: 0.7em;
  left: 0;
  width: 13px;
  height: 2px;
  background-color: #00D0D0;
}
.campain_list li + li {
  -webkit-margin-before: 10px;
          margin-block-start: 10px;
}

.campain_num_list {
  -webkit-margin-before: 10px;
          margin-block-start: 10px;
}
.campain_num_list li {
  position: relative;
  line-height: 1.4666666667;
  font-size: 1.5rem;
  counter-increment: num;
  -webkit-padding-start: 1.2em;
          padding-inline-start: 1.2em;
}
.campain_num_list li::before {
  content: counter(num) ".";
  position: absolute;
  top: 0em;
  left: 0;
}
.campain_num_list li p {
  -webkit-margin-before: 5px;
          margin-block-start: 5px;
}
.campain_num_list li .list_head {
  font-weight: 700;
}
.campain_num_list li .list_head + .campain_list {
  -webkit-margin-before: 10px;
          margin-block-start: 10px;
}
.campain_num_list li + li {
  -webkit-margin-before: 10px;
          margin-block-start: 10px;
}
.campain_num_list + p {
  -webkit-margin-before: 10px;
          margin-block-start: 10px;
}

#cta_section {
  border-top: solid 1px #c8c8c8;
  padding-block: 50px;
}
@media screen and (min-width: 768px) {
  #cta_section {
    padding-block: 100px;
  }
}
@media screen and (min-width: 980px) {
  #cta_section {
    padding-block: 150px;
  }
}

.withemile_cta_box {
  border: solid 3px #00D0D0;
  border-radius: 10px;
  padding: 40px 20px 20px;
  background-color: #ffffff;
}
@media screen and (min-width: 768px) {
  .withemile_cta_box {
    padding: 50px 30px 30px;
    border-width: 5px;
  }
}
@media screen and (min-width: 980px) {
  .withemile_cta_box {
    padding: 60px 40px 40px;
  }
}
.withemile_cta_box .withemile_cta_logo {
  -webkit-margin-before: 20px;
          margin-block-start: 20px;
}
@media screen and (min-width: 768px) {
  .withemile_cta_box .withemile_cta_logo {
    -webkit-margin-before: 30px;
            margin-block-start: 30px;
  }
}
.withemile_cta_box .withemile_download_box {
  -webkit-margin-before: 20px;
          margin-block-start: 20px;
  max-width: 610px;
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .withemile_cta_box .withemile_download_box {
    -webkit-margin-before: 30px;
            margin-block-start: 30px;
  }
}

.withemile_cta_title {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.5;
  color: #ffffff;
  background-color: #00D0D0;
  border-radius: 100vmax;
  padding-inline: 35px;
  text-align: center;
  max-width: 610px;
  letter-spacing: 0.05em;
}
@media screen and (min-width: 768px) {
  .withemile_cta_title {
    font-size: 2rem;
    padding-block: 5px;
  }
}
@media screen and (min-width: 980px) {
  .withemile_cta_title {
    font-size: 2.4rem;
    padding-inline: 45px;
  }
}

.l_cta_item {
  -webkit-margin-before: 20px;
          margin-block-start: 20px;
}